Version: dev-lua/lua-zlib 1.1:0

Depends On: dev-lang/lua:0 sys-libs/zlib virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: dev-lua/lua-zlib 0.3:0

Depends On: dev-lang/lua:0 sys-libs/zlib virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.31.1
"amd64 arm x86""amd64 ~arm x86"
comments powered by Disqus